<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="Runsuccesses" description="Компонент Runsuccesses"
	fileName="NPCRunsuccesses.jar" className="org.mati.npc.components.runsuccesses.NPCRunsuccesses"
	version="8791" time="17.02.2009 01:05:07">

	<Group>Основные компоненты</Group>

	<OUTLink name="OutLink" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0"
		nullable="true">
	</OUTLink>
	<Attribute name="Delay"
		description="Задержка до пересылки в миллисекундах"
		nullable="false" type="java.lang.String" defaultValue="100">
	</Attribute>
</ClassComponent>